Service Desk - Data Services #1676

PACS Name, District Name, DCCB and Type columns need to be added in “Tickets List” report
04/02/2025 12:05 PM - Krishna Kanth A

Status: Closed Start date: 04/02/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Support Team,
Could you please check to add the PACS Name, District Name, DCCB and Type columns in “Tickets List” report.

Kindly refer to the Screenshot for Details.

History

#1 - 04/02/2025 12:57 PM - Krishna Kanth A
- Description updated

#2 - 04/02/2025 01:05 PM - Krishna Kanth A

- Subject changed from PACS Name, District Name, DCCB columns need to be added in “Tickets List” report to PACS Name, District Name, DCCB
and Type columns need to be added in “Tickets List” report

#3 - 04/02/2025 02:51 PM - Durga Konduru
- Assignee changed from Durga Konduru to Madhuri Pinky Mendu

#4 - 06/02/2025 11:13 AM - Madhuri Pinky Mendu
- File TicketData.rdl added

Modified StoredProcedure and RDLC

After confirmation from Mr.Krishnakanth, RDLC and StoredProcedure deployed(updated) in qa, stage and Production environments of Karnataka.

#5 - 06/02/2025 11:23 AM - Madhuri Pinky Mendu

- Tracker changed from Feature to Data Services

Updated RDLC and Sp in remaining 2 Servicedesk Applications also.

#6 - 06/02/2025 11:23 AM - Madhuri Pinky Mendu

- Status changed from New to Closed
